<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<link href="./css/index.css"
				rel="stylesheet">
	<title>Test Grid</title>
</head>

<body>
	<div class="page">

		<header>
			<div>
				<h3>Layout Grid</h3>

				<div>
					<a href="./page/layout-grid_1/index.html">Layout Grid 1</a>
				</div>
			</div>

			<div>
				<h3>Test Grid</h3>
				<div>
					<a href="./page/test-grid_1/index.html">Multi box 1</a>
				</div>
			</div>

			<div>
				<h3>Card Grid</h3>
				<div>
					<a href="./page/card-grid_1/index.html">Adaptive card 1</a>
					<a href="./page/cards-list-grid_1/index.html">Adaptive card list 1</a>
				</div>
			</div>

			<div>
				<h3>Subgrid</h3>
				<div>
					<a href="./page/subgrid/index.html">Form</a>
				</div>
			</div>
		</header>

	</div>
</body>
</html>
